

#bluepageRubrikbild {
   position:absolute;
   top:1.133em;
   right:0;
   width: 53.333em;  
   height:10.667em; 
   padding:0;
   margin:0;                
   text-align:left;     
   white-space:normal;        
   vertical-align:top;                 
   z-index:5;                              
   display:block;            
}
#bluepageRubrikbild #bluepageRubrikbildContent {
   position:relative;
   right:0;
   text-align:right;
   width:100%; 
   max-width:69.333em; 
   height:auto;
   max-height:10.667em;
   margin:auto 0 auto auto;
   display:block;
   z-index:2;
}
#bluepageRubrikbild ul,
#bluepageRubrikbild li {
   padding:0; margin:0;
}
#bluepageRubrikbild #bluepageRubrikbildContent img {
   float:right;
   width:100%; 
   max-width:53.333em; 
   height:10.667em;
   margin:0;
   padding:0;
   display:block;
}
#bluepageRubrikbild #bluepageRubrikbildVerlauf {
   position:absolute;
   left:0;
   top:0;
   height:10.667em; 
   width:26.667em;
   background:url('../img/layout/head_verlauf.png') left top repeat-y;
   background-size: 26.667em auto;
   z-index:5;
}


.bluepageBnrSpace {
   position:relative;
   top:0;
   left:0;
   height : 1em;
   overflow:hidden;
   width:100%;                  
   padding : 0;
   margin : 0;
}
#bluepageBnrL {
   position:relative;
   top:0;
   left:0;
   padding:0; 
   width:17.333em;                    
   margin:0;
   overflow:hidden;
   text-align:left;                  
   background:#ffffff;
   z-index:50;                 
}
.bluepage_bnrL {
   position:relative;
   top:0;
   margin:1.333em 1.333em 0 1.333em;
   padding:0 0 0.333em 0; 
   width:17.333em;     
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;  
   font-weight:normal;
   text-align:left;
   background:#ffffff;
   z-index:10;
}
.bnr_1 .bluepage_bnr_head { background-color:#e9f5fc; color:#333333; } 
.bnr_1 .bluepage_bnr_head h3 { color:#333333; } 
.bnr_2 .bluepage_bnr_head { background-color:#006ab2; color:#ffffff; } 
.bnr_2 .bluepage_bnr_head h3 { color:#ffffff; } 
.bnr_3 .bluepage_bnr_head { background-color:#ffffff; color:#333333; } 
.bnr_3 .bluepage_bnr_head h3 { color:#333333; } 


.bluepage_bnr_img {
   position:relative;
   padding:0;
   margin:0;
   text-align:left;
   overflow:hidden;  
}
.bluepage_bnr_img img  {
   overflow:hidden;
   padding:0;
   margin:0;  
   display:inline-block;
   height:100%;
   width:100%;
}
.bnr_img_border {
   position:absolute; 
   left:0;    
   top:0;      
   width:100%; 
   height:100%; 
   border:1px solid #999999; 
   padding:0; 
   z-index:1; 
}
.bluepage_bnr_img a:hover  .bnr_img_border {
   border:1px solid #00793d; 
   padding:0; 
} 

.bluepage_bnr_content_space {
   position:relative;
   top:0;
   left:0;
   height : 0.667em;
   overflow:hidden;
   width:100%;                  
   padding : 0;
   margin : 0;
}

.bluepage_bnr {           
   position:relative;
   top:0;
   padding:0.333em 0.333em 0.333em 0.333em;
   margin:0; 
   text-align:left;
   z-index:10;
}
.bnrPaddingNone {
   padding:0;
}

.bluepage_bnr_head {           
   position:relative;
   left:0;
   padding:0;
}
.bluepage_bnr_head div {           
   position:relative;
   padding:0.333em 0.667em;
}
.bluepage_bnr_head h3 {
   font-family: 'Open Sans Condensed', sans-serif;;
   font-size:1.133em;  
   font-weight:400;
   line-height:130%;
   margin:0;    
   color:#B82429;
   display:block;
}
.bluepage_bnr_txt {
   position:relative;
   padding: 0.333em 0 0 0;
   margin:0;
   overflow:hidden;     
}
.bluepage_bnr_txt_innerHTML {
   font-size:1em;  
   line-height:130%;
}
.bluepage_bnr_space {
   display:block; 
   height:0.667em;
   background:#ffffff;
}
.bluepage_bnr_link {
   padding-top:0.333em;
}
a.link_bnr_in,
a.link_bnr_ex, 
a.link_bnr_mail {
   color:#006ab2;
   text-decoration:none;                
   font-weight:400;
   /*border-bottom:0.1em solid #518b2f;
   background-image:url('../images/sys/link_in.png') left 3px no-repeat; */
   cursor:pointer;
}
a.link_bnr_in:hover,
a.link_bnr_ex:hover, 
a.link_bnr_mail:hover {
   color:#8aadd7;
   text-decoration:underline;
   /*border-bottom:1px solid #000000;
   border-bottom:0.067em solid #88bd21;  */
}
a.link_bnr_in span,
a.link_bnr_ex span, 
a.link_bnr_mail span {
   /*
   background:url('../img/sys/link_anker.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
   height:1em;
   */
   display:none;
   vertical-align:top;
   margin:0;
   padding: 0 0 0.333em 0.933em;
}


/* # Template pic_color */
.templBgColor_1 { background-color:#e9f5fc; color:#333333; padding:1.333em; }
.templBgColor_1 h2 { color:#333333;  } 
.templBgColor_1 a, .templBgColor_1 a:hover { color:#333333;  } 

/* # Template 3pic_color */
.templ3BgColor_1 { background-color:#e9f5fc; color:#333333; } 
.templ3BgColor_1 h2 { color:#333333; padding:0.667em 0.8em 0 0.8em; }
.templ3BgColor_1 .box_txt { color:#333333; padding:0 1em 0.667em 1em; } 
.templ3BgColor_1 .box_link_anker { padding:0.667em 0.333em; } 
.templ3BgColor_1 a { line-height:130%; color:#006ab2; } 
.templ3BgColor_1 a:hover { color:#8aadd7; } 

.templ3BgColor_1 a.link_anker { padding-left:0.8em;
   vertical-align:top;
   background:url('../img/sys/link_anker.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
}
.templ3BgColor_1 a.link_anker:hover {
   background:url('../img/sys/link_anker.hover.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
}
.templ3BgColor_1 a span { display:inline-block; } 
.templ3BgColor_1 a:hover span { text-decoration:underline; } 
/* # Template pic_color */
.templBgColor_2 { background-color:#006ab2; color:#ffffff; padding:1.333em; }
.templBgColor_2 h2 { color:#ffffff;  } 
.templBgColor_2 a, .templBgColor_2 a:hover { color:#ffffff;  } 

/* # Template 3pic_color */
.templ3BgColor_2 { background-color:#006ab2; color:#ffffff; } 
.templ3BgColor_2 h2 { color:#ffffff; padding:0.667em 0.8em 0 0.8em; }
.templ3BgColor_2 .box_txt { color:#ffffff; padding:0 1em 0.667em 1em; } 
.templ3BgColor_2 .box_link_anker { padding:0.667em 0.333em; } 
.templ3BgColor_2 a { line-height:130%; color:#ffffff; } 
.templ3BgColor_2 a:hover { color:#ffffff; } 

.templ3BgColor_2 a.link_anker { padding-left:0.8em;
   vertical-align:top;
   background:url('../img/sys/link_anker.ws.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
}
.templ3BgColor_2 a.link_anker:hover {
   background:url('../img/sys/link_anker.ws.hover.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
}
.templ3BgColor_2 a span { display:inline-block; } 
.templ3BgColor_2 a:hover span { text-decoration:underline; } 
/* # Template pic_color */
.templBgColor_3 { background-color:#ffffff; color:#333333; padding:1.333em; }
.templBgColor_3 h2 { color:#333333;  } 
.templBgColor_3 a, .templBgColor_3 a:hover { color:#333333;  } 

/* # Template 3pic_color */
.templ3BgColor_3 { background-color:#ffffff; color:#333333; } 
.templ3BgColor_3 h2 { color:#333333; padding:0.667em 0.8em 0 0.8em; }
.templ3BgColor_3 .box_txt { color:#333333; padding:0 1em 0.667em 1em; } 
.templ3BgColor_3 .box_link_anker { padding:0.667em 0.333em; } 
.templ3BgColor_3 a { line-height:130%; color:#006ab2; } 
.templ3BgColor_3 a:hover { color:#8aadd7; } 

.templ3BgColor_3 a.link_anker { padding-left:0.8em;
   vertical-align:top;
   background:url('../img/sys/link_anker.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
}
.templ3BgColor_3 a.link_anker:hover {
   background:url('../img/sys/link_anker.hover.svg') 0 0.133em no-repeat;
   background-size:0.8em 0.933em;
}
.templ3BgColor_3 a span { display:inline-block; } 
.templ3BgColor_3 a:hover span { text-decoration:underline; } 


.div_dnlarchiv {
   padding:0;
   margin:0px;
   list-style-type:none;
   width:100%;
   /* font-size:0.7em; */
   background:url('../img/dnl/datei.png') 0 0.2em no-repeat;
   text-align:left;
}
.span_dnlarchiv {
   display:block;
   margin-left:2.333em;;
}
.span_dnlarchiv_txt {
   display:block;
   margin-left:2.333em;
}
.span_dnlarchiv_txt div {
   line-height:130%;
   font-size:0.8em;
}
.span_dnlarchiv_info {
   display:block;
   margin-left:22px;
   margin-bottom:3px;
   font-style:italic;
   font-size:0.667em;
   color:#666666;
   line-height:120%;
}
a.link_dnlarchiv {
   color:#006ab2;
   text-decoration:none;
   font-weight:normal;
   padding:0;
   margin:0;
}
a.link_dnlarchiv:hover {
   color:#8aadd7;
   text-decoration:underline;
}
.dnlarchiv_tab {                                 
   width:100%;
   font-size:1em;
   background-color: #ffffff;
}
.dnlarchiv_tabhead {
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   font-size:1em;
   font-weight:bold;
   line-height:120%;
   background:#9AA09C;  /*url('../img/bg_tablehead.png') repeat-x */
   color:#ffffff;
   padding:0.2em 0.333em;
}
.dnlarchiv_tabtxt {
   font-size:1em;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   font-weight:normal;
   line-height:140%;
   color:#333333;
   padding:0.267em 0.2em 0.2em 0.2em;
}
.dnlarchiv_row_file {
   text-align:center;
   width:30px;
   vertical-align:top;
}
.dnlarchiv_row_size {
   text-align:left;
   width:70px;
   vertical-align:top;
}
.dnlarchiv_row_dokument {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   text-align:left;
   vertical-align:top;
}
.dnlarchiv_row_date {
   text-align:left;
   width:65px;
   vertical-align:top;
}

/*
.bluepage_bnr_txt .link_dnl {
   text-decoration:none;
}
.bluepage_bnr_txt .link_dnl span {
   text-decoration:none;
}
.bluepage_bnr_dnlarchiv_txt {
  font-size:0.75em;
  line-height:1.1em;
  color:#666666;
}
.bluepage_bnr_txt .link_dnl i {
   font-style:normal;
   font-size:0.8em;
   text-decoration:none;
}
*/


.templ_table_frml .divinput { position:relative; }

.frml_vkeyboard_btn  {
   position:absolute;
   right:0.333em;
   top:0.2em; 
   color:#999999;
   text-decoration:none;
   font-weight:500;
   border:0;
   border-right:0px solid #CCCCCC;
   width:2.667em;
   height:100%;
   background-color:transparent; 
   background:url('../img/addon/bg_btn-keyboard.png') center center no-repeat;
   background-size: 2.4em 1.933em;
   cursor:pointer;            
}

#bluepage_vkeyboard_btn {
   position:absolute;
   right:4.0em;
   top:-1px;
   font-size:0.1em;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   color:#999999;
   text-decoration:none;
   font-weight:500;
   border:0;
   border-right:0px solid #CCCCCC;
   width:4em;
   height:4.3em;
   background-color:transparent; 
   background-image:url('../images/bg_keyboardbtn.gif');
   background-position:left center;
   background-repeat:no-repeat;
   cursor:pointer;     
}

#bluepage_vkeyboard { 
   position: absolute;
   top: 0;
   left: 0;
   width:28.5em;
   margin:0;
   padding:0;
   display:none;
   /*visibility: hidden;*/
   background-color:#dfdfdf; 
   text-align:center;
   border:thin outset;  
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   z-index:1000;
   font-size: 15%;
}

#bluepage_keyboard_close {
   position:absolute;
   right:0.2em;
   top:0.2em;
   width:18px;
   height:18px;
   display:block;
   text-align:right;
   z-index:10;
}

#keyboard_deadkey {
   position:absolute;
   left:0.6em;
   vertical-align:middle;
   top:0.6em;
   margin-bottom:1.2em;
   width:1.2em; 
   text-align:center; 
   font-size:0.8em;     
   z-index:2;
}

#keyboard {
   position:relative;
   vertical-align:middle;
   left:1.2em;
   top:0.6em;
   margin-bottom:1.2em;
   width:100%; 
   text-align:center; 
   font-size:0.8em; 
}

button { 
   width:2em; line-height: 1.2em; cursor:pointer; margin:0.1em padding:0.1em;   
   font-size: 100%;
}

button.Control { width:4.5em; }
button.Alt     { width:3.5em; }
button.AltGr   { width:3.5em; }
button.AltGr2  { width:3.5em; color: #0000FF; font-weight:500; }
button.Shift   { width:4em; }
button.Caps    { width:4em; } 
button.Caps2   { width:4em; color: #0000FF; font-weight:500; } 
button.BackSp  { width:5em; }
button.Enter   { width:4em; }
button.Space   { width:14em; }
button.Deadkey { color: #0000FF; }
button.leer    {}
button.Tab     { width:2.8em; }




.dbase_hr_line {
   position:relative;
   top:0;        
   left:0;            
   background:url('../img/sys/line_h.png') center center repeat-x;
   height : 1.4em;
   overflow:hidden;
   max-width:50em;
   width:100%;
   padding : 0;
   margin : 0;             
}

.dbsorbio .templ_td_L_txtxt { width:1.333em; }

.dbsorbio .imgbox { margin: 0 0 0 auto; text-align:right; }

.dbsorbio ul.ul_sitenav a.aktiv { 
   text-decoration:none; 
   color:#000000; 
   font-weight:500; 
   background:url('../img/sys/link_anker.hover.svg') left 0  no-repeat; 
   background-size: 0.8em 0.933em;
}

.dblist_tableborder {
   border:0.067em solid #3372B2; 
   padding:0.133em; margin:0;
   width:100%;
}
.tab_dblist {
   width:100%;
   text-align:left;
}
.tab_dblist th {
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   font-size:1em; 
   line-height:140%;
   font-weight:500;
   color:#ffffff;
   vertical-align:top;
   background-color:#3372B2;
   height:1em;
   padding:0.133em 0.333em;
   cursor:pointer;
}
.tab_dblist th img {
   width:0.667em;
   height:0.467em;
   margin-top:0.333em;
}

.tab_dblist .tr1 {
   background-color:#ECF2F8;
}
.tab_dblist .tr2 {
   background-color:#FFFFFF;
}
.tab_dblist td {
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   font-size:1em; 
   line-height:140%;
   font-weight:normal;
   color:#333333;
   vertical-align:top;
   padding:0.133em 0.267em;
}
.tab_dblist th img {
}



.ul_alphabet {
   margin:0;
   padding:0.333em 0;
   list-style-type:none;
   font-size:1em;
}
.ul_alphabet li {
   float:left;
   width:auto;
   margin-right:0.2em;
   white-space:nowrap;
}
.ul_alphabet a {
   color:#006ab2;
   text-decoration:none;
   font-weight:500;
   padding:0;
   margin-left: 0.2em;
}
.ul_alphabet a:hover {
   color:#8aadd7;
   text-decoration:underline;
   font-weight:500;
}
.ul_alphabet span {
}
a.dbfrazeol_prompt {
   color:#006ab2;
   text-decoration:none;
   font-weight:normal;
   padding:0;
   margin:0;
}
a.dbfrazeol_prompt2 {
   color:#006ab2;
   text-decoration:none;
   font-weight:500;
   padding:0;
   margin:0;
}

a.dbfrazeol_prompt:hover,
a.dbfrazeol_prompt2:hover {
   color:#8aadd7;
   text-decoration:underline;
}
#ReqSearch_phrase .div_phrase {
   padding:0 0 0.5em 0;
   margin:0;
   list-style-type:none;
   width:100%;
   background-image:url('../img/sys/pt_bullet.svg');
   background-repeat:no-repeat;
   background-position:0 0.3em;
   display:block;
}

#ReqSearch_phrase .div_phrase div {
   display:block;
   margin-left:1em;
   color:#333333;
   text-decoration:none;
}

#ReqSearch_phrase a {
   color:#006ab2;
   text-decoration:none;
}
#ReqSearch_phrase a:hover {
   color:#8aadd7;
   text-decoration:none;
   border-bottom:1px solid #333333;
}

#ReqSearch_phrase fieldset {
   margin:0.333em 0;
   padding:0.2em 0.2em 0.2em 0;
   border:1px solid #006ab2;
}
#ReqSearch_phrase fieldset span {
   padding:0 0.667em 0.333em 0.667em;
   display:block;
}

#ReqSearch_phrase legend {
   padding:0 0.333em;
   margin:0 0.333em;
   color:#444444;
   font-weight:500;
}
.dbfrazeol_space {
   position:relative; top:0; left:0; height: 1em; overflow:hidden; padding:0; margin:0;
   clear:left;
}




.exonyme i {
   width:1em;
   height:1em;
   background:url('../img/db/link_exonyme.gif') 0 0.2em no-repeat;
   background-size: 0.867em 4.133em;
   display:inline-block ;
}

.i_exonyme {
   font-weight:normal;
}


.frml_lg { 
   height: 1.2em;
    left: 0;
    position: relative;
    text-align: right;
    width: 100%;
}
a.frml_lg {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size:2em 1.2em;
    display: block;
    float: left;
    height: 1.333em;
    margin: 0.533em 0.333em 0 0;
    position: relative;
    width: 2.133em;
    border:1px solid #999999;
}
a.frml_lg2 {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 11px;
    margin-right: 5px;
    position: relative;
    top: 7px;
    width: 20px;
}


a.extranet_logout {
   position:relative;
   padding: 0.267em 0 0.267em 1.667em;
   background:url("../img/sys/logout.svg") left center no-repeat;
   background-size: 1.333em auto;
   color:#006ab2;
   margin:0;
   text-decoration:none;
   box-sizing:border-box;
   -moz-box-sizing:border-box;
   display:block;
}
a.extranet_logout:hover {
   background:url("../img/sys/logout.hover.svg") left center no-repeat;
   background-size: 1.333em auto;
   color:#8aadd7;
}
a.extranet_logout span {
   display:block;
   font-size:1.067em;
   line-height:120%;
}


.CloudListContent {
   position:relative;
}
.CloudListContent ul.list {
   position:relative;
   list-style-type : none;    
   display:table;
   margin:0;
   padding:0;
   width:100%;
}
.CloudListContent li.entry {
   display:table-row;
}
.CloudListContent li.head div {
   background:#ffffff;
   border-bottom:1px solid #006ab2;
   display:table-row;
}
.CloudListContent li.footer div {
   background:#ffffff;
   border-top:1px solid #006ab2;
   display:table-row;
}
.CloudListContent li.entry:nth-child(odd) { background-color: #efefef; }

.CloudListContent li.entry div {
   padding:0.2em;
   display:table-cell;
   vertical-align:top; 
}
.CloudListContent li.entry div img {
   width:1em;
   height:1em;
}

.CloudListContent li.entry .entry_file { 
   width:50%; 
   -ms-word-break: break-all;
   word-break: break-all;
   /*word-break: break-word;*/
   -webkit-hyphens: auto;
   -moz-hyphens: auto;
   hyphens: auto;
} 
.CloudListContent li.entry .entry_usr { width:50%; } 
.CloudListContent li.entry .entry_upl { display:none; }
.CloudListContent li.entry .entry_upl span { width:5.333em; display:block; } 
.CloudListContent li.entry .entry_termin span { width:9.667em; display:block; } 
.CloudListContent li.entry .entry_termin span.red { color:#ff0000; } 
.CloudListContent li.entry .entry_work,
.CloudListContent li.entry .entry_work div {
   padding-right:0.333em;
   width:5.667em;
   text-align:right;
   display:block;
}
.CloudListContent li.entry .entry_work a {
   display:inline-block;
   width:1.667em;
}

.CloudListContent li.footer div.footer_link { position:relative; border:0;  }
.CloudListContent li.footer div.footer_link.footer_link label { position:absolute; left:1.667em; color:#006ab2; }
.CloudListContent li.footer div.footer_link.footer_link a:hover label { position:absolute; left:1.667em; color:#000000; }

.CloudListContent a.entry_first { color:#006ab2; text-decoration:none; }
.CloudListContent a.entry_first:hover { color:#000000; text-decoration:none; }

.CloudListContent a.entry_first img { padding-top:0.2em; }
.CloudListContent a.entry_first span { display:inline-block; padding:0 0.2em; }

.frmlpw_inputbox { }
.templ_table_frml .frmlpw_inputbox_hidden { display:none; }
